[blfs-dev] midori

Fernando de Oliveira famobr at yahoo.com.br
Sun Sep 13 16:54:04 PDT 2015




-------- Mensagem encaminhada --------
Assunto: [lfs-dev] midori
Data: Sun, 13 Sep 2015 17:52:36 -0500
De: Bruce Dubbs <bruce.dubbs at gmail.com>
Responder a: LFS Developers Mailinglist <lfs-dev at lists.linuxfromscratch.org>
Para: LFS Developers Mailinglist <lfs-dev at linuxfromscratch.org>

I'm trying to build midori-0.5.11 and I do have libzeitgeist-0.3.18
installed, but I get the message:

error: Package `zeitgeist-2.0' not found in specified Vala API
directories or GObject-Introspection GIR directories

We also list zeitgeist as external in gedit, but no other references to
libzeitgeist in the book.

Do we need to update libzeitgeist to zeitgeist_0.9.16 or should we drop
libzeitgeist from the book?

zeitgeist_0.9.16 optionally uses telepathy (not in the book) and
requires python-rdflib (which I haven't tried to find/install).

Suggestions?

   -- Bruce




More information about the blfs-dev mailing list